# Danish translation of kio_tar
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_tar\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2008-10-05 05:53+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:52+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_archive.cpp:241 kio_archive.cpp:337 kio_archive.cpp:411
#, kde-format
msgid ""
"Could not open the file, probably due to an unsupported file format.\n"
"%1"
msgstr ""
"Kunne ikke åbne filen, formodentlig fordi filformatet ikke er understøttet.\n"
"%1"

#: kio_archive.cpp:461
#, kde-format
msgid ""
"The archive file could not be opened, perhaps because the format is "
"unsupported.\n"
"%1"
msgstr ""
"Arkivfilen kunne ikke åbnes, måske fordi formatet ikke er understøttet.\n"
"%1"
